Build(deps): Bump rqrcode_core from 1.0.0 to 1.1.0 (#13610)

Build(deps): Bump rqrcode_core from 1.0.0 to 1.1.0 (#13610)

Bumps rqrcode_core from 1.0.0 to 1.1.0.


updated-dependencies:

  • dependency-name: rqrcode_core dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 38d558d..0ee85d6 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -349,7 +349,7 @@ GEM
     rqrcode (2.0.0)
       chunky_png (~> 1.0)
       rqrcode_core (~> 1.0)
-    rqrcode_core (1.0.0)
+    rqrcode_core (1.1.0)
     rspec (3.10.0)
       rspec-core (~> 3.10.0)
       rspec-expectations (~> 3.10.0)

GitHub sha: ebcc70a5bafba06b48449136eb6dd4a1db16254c

This commit appears in #13610 which was approved by CvX. It was merged by CvX.